<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="">
          <div class="lg:space-y-4 space-y-2 text-center pb-12">
            <h2 class="lg:text-4xl/10 text-2xl/8 font-semibold text-slate-900">
              Why choose us?
            </h2>
            <p class="md:text-lg/5 text-base/5 text-slate-900">
              Join ovevr 100K inspiring creatives.
            </p>
          </div>
        <div
          class="flex md:justify-center w-full md:flex-nowrap flex-wrap items-center md:gap-10 gap-4 md:space-y-0 space-y-2"
        >
          <div class="flex items-center gap-5">
            <div
              class="md:text-2xl/7 text-xl/6 text-slate-900 bg-gray-200 md:py-3 py-2 px-2.5 md:px-3.5 rounded-full"
            >
              <i class="fa-regular fa-compass"></i>
            </div>
            <div class="space-y-1">
              <p class="md:text-3xl/10 text-lg/6 font-medium text-slate-900">
                500
              </p>
              <p
                class="md:text-base/4 text-sm/4 font-normal text-slate-900 whitespace-nowrap"
              >
                Trusted partners
              </p>
            </div>
          </div>
          <div class="flex items-center gap-5">
            <div
              class="md:text-2xl/7 text-lg/6 text-slate-900 bg-gray-200 md:py-3 py-2 px-2.5 md:px-3.5 rounded-full"
            >
              <i class="fa-brands fa-creative-commons-nd"></i>
            </div>
            <div class="space-y-1">
              <p class="md:text-3xl/10 text-lg/6 font-medium text-slate-900">
                89+
              </p>
              <p
                class="md:text-base/4 text-sm/4 font-normal text-slate-900 whitespace-nowrap"
              >
                Active users
              </p>
            </div>
          </div>
          <div class="flex items-center gap-5">
            <div
              class="md:text-2xl/7 text-lg/6 text-slate-900 bg-gray-200 md:p-3 p-2 rounded-full"
            >
              <i class="fa-regular fa-star"></i>
            </div>
            <div class="space-y-1">
              <p class="md:text-3xl/10 text-lg/6 font-medium text-slate-900">
                150+
              </p>
              <p
                class="md:text-base/4 text-sm/4 font-normal text-slate-900 whitespace-nowrap"
              >
                Total reviews
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/statictics/statictics3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
